services:
  telegram-bridge:
    image: dock.mau.dev/mautrix/telegram:latest
    container_name: telegram-bridge
    user: "1337:1337"
    volumes:
      - /home/icke/telegram-bridge:/data
    ports:
      - "29331:29331"
    restart: unless-stopped